function FileData_Pairs(x)
{
x.t("nytro","flash");
x.t("nytro","cache");
x.t("nytro","megaraid");
x.t("flash","modules.the");
x.t("throughput","enhances");
x.t("drive","depends");
x.t("drive","array");
x.t("drive","replica");
x.t("drive","r1-elastic");
x.t("drive","achieved");
x.t("drive","lesser");
x.t("shown","following");
x.t("enhances","endurance");
x.t("cache","nytro");
x.t("cache","drive");
x.t("cache","(r1-ec)");
x.t("cache","(ec)");
x.t("cache","feature");
x.t("cache","protection");
x.t("cache","r1-elastic");
x.t("cache","host-writes");
x.t("megaraid","controller");
x.t("megaraid","revision");
x.t("megaraid","accelerates");
x.t("new","raid");
x.t("block","size");
x.t("block","address");
x.t("size","r1-elastic");
x.t("(r1-ec)","new");
x.t("opposed","raid");
x.t("overview","nytro");
x.t("features","benefits");
x.t("depends","i/o");
x.t("controller","features");
x.t("lsi","nytro");
x.t("modules.the","r1-elastic");
x.t("host-reads","mirrored");
x.t("mirrored","host-reads");
x.t("mirrored","data");
x.t("mirrored","drives");
x.t("address","different");
x.t("array","shown");
x.t("second","drive");
x.t("host-written","data");
x.t("(ec)","block");
x.t("(ec)","larger");
x.t("revision","1.7");
x.t("logical","block");
x.t("feature","nytro");
x.t("first","drive");
x.t("2013","lsi");
x.t("2013","2013");
x.t("different","opposed");
x.t("elastic","cache");
x.t("1.7","overview");
x.t("capacity","nytro");
x.t("benefits","r1-elastic");
x.t("level","along");
x.t("replica","first");
x.t("usable","capacity");
x.t("figure","figure");
x.t("figure","r1-elastic");
x.t("db15-000988-08-december","2013");
x.t("accelerates","i/o");
x.t("along","raid");
x.t("larger","raid");
x.t("data","mirrored");
x.t("data","usable");
x.t("host","db15-000988-08-december");
x.t("protection","lsi");
x.t("protection","level");
x.t("raid","nytro");
x.t("raid","second");
x.t("raid","elastic");
x.t("raid","protection");
x.t("raid","raid");
x.t("mirroring","host-written");
x.t("r1-elastic","cache");
x.t("endurance","nytro");
x.t("host-writes","mirrored");
x.t("following","figure");
x.t("i/o","throughput");
x.t("i/o","host");
x.t("drives","logical");
x.t("achieved","mirroring");
x.t("lesser","raid");
}
